.slide{
	height: 160px;
	list-style: none;
}
	.slide li{
		display: block;
		height: 100%;
		background: center center no-repeat;
		background-size: cover;
		text-align: center;
	}
		.slide li a{
			display: inline-block;
			background: #009045;
			margin-top: 10px;
			padding: 1.4em;
			color: #ffffff;
			font-size: 12px;
			font-weight: 300;
			text-transform: uppercase;
		}
		.slide li h2{
			color: #ffffff;
			font-size: 28px;
			font-weight: 900;
			text-transform: uppercase;
			text-shadow: 0px 0px 20px rgba(0,0,0,0.7);
		}
		.slide li h3{
			padding-top: 40px;
			color: #ffffff;
			font-size: 18px;
			font-weight: 300;
			text-shadow: 0px 0px 10px rgba(0,0,0,1);
		}
.list1 .mision{
	background: #e3e3e3;
	width: 80%;
	padding: 20px 10%;
}

@media screen and (min-width:490px){
	.slide{
		height: 140px;
	}
	.list1 .mision, .list1 .vision{
		width: 80%;
		padding: 20px 10%;
	}
}
@media screen and (min-width:800px){
	.list1 .mision, .list1 .vision{
		width: 60%;
		padding: 20px 20%;
	}
}
@media screen and (min-width:960px){
	.slide{
		height: 200px;
	}
			.slide li a{
				font-size: 14px;
			}
			.slide li h2{
				font-size: 48px;
			}
			.slide li h3{
				padding-top: 50px;
				font-size: 30px;
			}
	.list1 .mision, .list1 .vision{
		display: inline-block;
		width: 40%;
		padding: 20px 5%;
		vertical-align: top;
		text-align: justify;
	}
		.list1 .vision img{
			width: 170px;
		}
}